{
  "author": "Elyna Niles-Carnes",
  "byline": "By Elyna Niles-Carnes",
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 2791,
  "item_type": "kennedy",
  "item_type_label": "Kennedy",
  "media_credit": null,
  "published_at": "2026-05-11T19:11:57",
  "published_at_display": "11 May 2026, 19:11 GMT",
  "source_name": "kennedy",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "NASA will hold its 2026 Lunabotics Challenge Tuesday, May 19, to Thursday, May 21, at the Astronauts Memorial Foundation’s Center for Space Education at the Kennedy Space Center Visitor Complex in Florida. Links to view the Lunabotics competition live can be found on the agency’s Lunabotics page. The competition is slated to run between 8 a.m. and 6 p.m. each day. Media are invited to attend the",
  "title": "NASA Invites Media to Annual Lunabotics Robotics Competition",
  "topic": "STEM Engagement at NASA",
  "translation_language": "",
  "url": "https://www.nasa.gov/news-release/nasa-invites-media-to-annual-lunabotics-robotics-competition/"
}